* {
	padding:0px;
	margin:0px;
}

.wf-loading {
	visibility:hidden;
}
.wf-active {
}
.wf-inactive {
}

.clear{
	clear:both;
}

#head {
	width:100%;
	height:auto;
	padding:15px 0px;
	background:#212a39;
	z-index:9999999999;
	-o-transition:0.5s;
	-ms-transition:0.5s;
	-moz-transition:0.5s;
	-webkit-transition:0.5s;
	transition:0.5s;
}

#head.sticky{
	position:fixed;
	width:100%;
	padding:0px 0px;
	border-bottom:1px solid white;
}

#head.sticky .logo{
	margin-bottom:0px;
}

#head.sticky .media{
	margin-bottom:0px;
}

.wrapper  {
	width:1050px;
	height:auto;
	margin:0px auto;
	overflow:hidden;
}

.headwrap{
	overflow:visible;
}

.logo{
	float:left; 
	margin:10px 0px;
}

.menue {
	height:auto;
	float:left;
	font-family: "mr-eaves-xl-sans";
	text-align:center;
	margin:0px 0px 0px 0px;
}
.menue ul {
	font-size:20px;
	float:left;
	margin:0px 0px 0px 60px;
	text-align:center;
	cursor:pointer;
	text-align:center;
}
.menue ul li {
	color:#878787;
	text-decoration:none;
	margin:0px 25px 0px 0px;
	list-style:none;
	float:left;
	text-align:left;
}
.menue ul li a {
	font-family: "mr-eaves-xl-sans";
	padding:10px 10px;
	color:#878787;
	text-decoration:none;
	font-size:20px;
	font-weight:normal;
}
.menue ul li a:hover {
	background:#5687A7;
	color:#fff;
}
.media {
	width:120px;
	height:auto;
	float:right;
	margin:7px 0px;
	text-align:left;
}

.media img{
	margin-left:5px;
}

.banner {
	width:100%;
	height:auto;
	background-color:#333;
}
.banerpic{width:100%; height:auto; min-height:300px; margin:123px 0px 0px 0px; text-align:center; opacity:0.8;}
.banner h1 {width:100%; height:auto; font-family: "matrix-ii-script"; font-size:25px; font-weight:300; font-style:italic; color:#FFFFFF; text-align:center; margin:10px 0px 0px 0px;}
.cntnt {
	width:100%;
	height:auto;
	min-height:631px;
	background:url(../img/background.png) top center no-repeat;
		-webkit-background-size: cover;
  	-moz-background-size: cover;
  	-o-background-size: cover;
  	background-size: cover;

}
.cntnt h1 {width:100%; height:auto; font-family: "matrix-ii-script"; font-size:38px; font-weight:300; font-style:italic; color:#9c8d5c; text-align:center; margin:50px 0px 0px 0px;}
.ourmenu {
	width:100%;
	height:auto;
	min-height:207px;
	margin:40px 0px 0px 0px;
	
}
.ourmenu1{width:49%; float:left; height:auto; min-height:207px; background:url(../img/pic4.png) top center no-repeat;}
.ourmenu2{width:49%; float:right; height:auto; min-height:207px; background:url(../img/pic1.png) top center no-repeat;}
.ourmenu9{width:49%; float:left; height:auto; min-height:207px; background:url(../img/pic2.png) top center no-repeat;}
.ourmenu10{width:49%; float:right; height:auto; min-height:207px; background:url(../img/pic3.png) top center no-repeat;}
.cursl1{width:129px; height:auto; min-height:129px; float:left; margin:37px 0px 0px 37%; border-radius:70px; background:#FFFFFF;
opacity:0.9; text-align:center; }


#left-content .ourmenu {
	width:100%;
	height:auto;
	min-height:207px;
	margin:0px 0px 0px 0px;
	
}

#left-content .ourmenu1{width:100%; height:auto; min-height:207px; background:url(../img/pic4.png) top center no-repeat; margin-bottom:10px;}
#left-content .ourmenu2{width:100%; height:auto; min-height:207px; background:url(../img/pic1.png) top center no-repeat; margin-bottom:10px;}
#left-content .ourmenu9{width:100%; height:auto; min-height:207px; background:url(../img/pic2.png) top center no-repeat; margin-bottom:10px;}
#left-content .ourmenu10{width:100%; height:auto; min-height:207px; background:url(../img/pic3.png) top center no-repeat; margin-bottom:10px;}

#left-content .ourmenu1 h1 {width:100%; height:auto; font-family: "matrix-ii-script"; font-size:38px; font-weight:300; font-style:italic; color:#9c8d5c; text-align:center; margin:50px 0px 0px 0px;}
#left-content .ourmenu2 h1 {width:100%; height:auto; font-family: "matrix-ii-script"; font-size:38px; font-weight:300; font-style:italic; color:#9c8d5c; text-align:center; margin:50px 0px 0px 0px;}
#left-content .ourmenu9 h1 {width:100%; height:auto; font-family: "matrix-ii-script"; font-size:38px; font-weight:300; font-style:italic; color:#9c8d5c; text-align:center; margin:50px 0px 0px 0px;}
#left-content .ourmenu10 h1 {width:100%; height:auto; font-family: "matrix-ii-script"; font-size:38px; font-weight:300; font-style:italic; color:#9c8d5c; text-align:center; margin:50px 0px 0px 0px;}


.cursl1 h1 {width:100%; height:auto; font-family: "matrix-ii-script"; font-size:20px; font-weight:300; font-style:italic; color:#212a39; text-align:center; margin:40px 0px 0px 0px;}
.ourmenu3 {
	width:100%;
	height:auto;
	min-height:207px;
	margin:15px 0px 0px 0px;
	
}
.aboutus {
	width:100%;
	height:auto;
	min-height:201px;
	margin:0px 0px 0px 0px;
	background:#FFFFFF;
	border-bottom:1px solid #d7d8d0;
	padding-bottom:20px;
	
}
.box1{width:300px; height:auto; min-height:200px; float:left; margin:0px 0px 0px 40px;}
.box1 h1{width:100%; height:auto;  font-family:"matrix-ii-script"; font-size:30px; font-weight:300; font-style:italic; color:#212a39; text-align:center; margin:40px 0px 0px 0px;}
.box1 p{width:100%; height:auto;  font-family: "mr-eaves-xl-sans"; font-size:15px; font-weight:500;  color:#8e8e8e; text-align:center; line-height:23px; margin:20px 0px 0px 0px;}
.footer {
	width:100%;
	height:auto;
	min-height:135px;
	margin:0px 0px 0px 0px;
	background:#FFFFFF;
	
	
}
.menue1 {
	width:100%;
	height:auto;
	min-height:70px;
	float:left;
	font-family: "mr-eaves-xl-sans";
}
.menu1, .menu1 ul, .menu1 li, .menu1 a {
	margin: 10;
	padding: 0;
	border: none;
	outline: none;
}
.menu1 {
	height:auto;
	font-family: "mr-eaves-xl-sans";
	text-align:center;
}
.menu1 li {
	position: relative;
	list-style: none;
	display: inline-block;
	text-align:center;

}
.menu1 ul {
	display: none;
}
.menu1 li a {
	display: block;
	padding: 0 0px;
	margin: 30px 0;
	line-height: 20px;
	text-decoration: none;
	border-right: 1px solid #eeeeee;
	font-family: "mr-eaves-xl-sans";
	font-weight: 100;
	font-size: 13px;
	color: #888;
	text-align:center;
	padding:0px 10px;
}
.menu1 li:last-child a {
	border-right: none;
}
.menu1 li:hover > a {
	color: #9c8d5c;
}
.menu1 ul {
	display: none;
	text-align:left;
}
.menu1 ul li:last-child a {
	border: none;
}
.soicalmedia{width:100%; height:auto; text-align:center; margin:0px 0px 0px 0px;}

.bottom-palm{
	text-align:center;
	padding-bottom:20px;
}
